TakenAt: 2012-04-27T18:23:14Z
TakenSrc: meta
UID: prjwugi1emiikd2l
Type: image
Title: Deutscher Filmpreis / 2012
Year: 2012
Month: 4
Day: 27
ISO: 400
Exposure: 1/640
FNumber: 2.8
FocalLength: 100
Quality: 3
CameraSerial: "2581203848"
Details:
  Keywords: award, black, deutscher, film, filmpreis, german
  Software: darktable 3.0.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:42.279475686Z
UpdatedAt: 2022-10-17T18:38:42.281612372Z
